<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE html
          PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
          "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">

<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="bg" lang="bg">
  <head>
    <title>Escape House - пъзел стаи (real life room escape games)</title>
    <meta http-equiv="Content-type" content="text/html;charset=utf-8" />

    <meta name="author" content="Ivaylo Valkov - ivaylo@e-valkov.org" />

    <meta name="robots" content="index,follow" />
    <meta name="distribution" content="Global" />
     <meta name="coverage" content="Worldwide" />

    <meta name="description" content="Балът на изненадите е пъзел стая създадена от Escape House във Варна, България." />

    <meta name="keywords" content="пъзел стая, escape room, ескейп, escape varna, escape house, Варна, България, маскен, изненади, бал, пъзел, отборна игра, ключ, две нива, подаръци, емоции, развлекателни, игри, стая" />

    <link rel="stylesheet" href="css/screen.css" type="text/css" media="screen" />

  </head>
  <body>
    <div id="header" class="large">
      <div class="menu">
	<a href="http://escapehouse.org"><img src="images/logo-escapehouse-org-144x56.png" alt="Escape House"/></a>
      </div>
    </div>

    <div class="first">
      <div class="second">
	<div class="post">
	  <div class="p-head">
	    <h2>Балът на изненадите</h2>
	  </div> <!-- p-head -->
	  <div class="p-con">
	    <p >
	      <a href="images/varna-escape-room-players.jpg"><img class="alignleft" src="images/thumb-varna-escape-room-players.jpg" alt="Играчи в escape room във Варна"  title="Играчи в escape room във Варна" /></a>
	    </p>
	    <p>
	      „Балът на изненадите“
		е <a href="http://www.capital.bg/light/neshta/2015/03/20/2494439_da_izbiagash_za_60_minuti/">пъзел
		стая</a> (по-популярно като real life room escape game
		или escape room) създадена
		от <a href="http://escapehouse.org">Escape House</a>
		в <a href="https://www.google.com/maps/place/Escape+House/@43.2055336,27.9107199,17z/data=!4m5!1m2!2m1!1sescape+house+varna!3m1!1s0x40a453f5440e6907:0xc6c452664be0c5">центъра
		на град Варна</a>, България.
	    </p>
	    <p>
	      Стаята има две нива на трудност – нормално и трудно.
	      Въпреки обявеното като нормално, първото ниво на
	      трудност е удачно развлечение за редови и нови играчи,
	      тъй като има собствен чар и предизвикателства. За да се
	      преборите с нормалното ниво на трудност на стаята, ще
	      трябва да впрегнете отборен
	      дух, <a href="https://bg.wikipedia.org/wiki/%D0%94%D0%B5%D0%B4%D1%83%D0%BA%D1%86%D0%B8%D1%8F">дедукция</a>,
	      логическо мислене и способностите си за решаване на
	      загадки, тъй като то изобщо не е лесно. Атмосферата на
	      венецианския маскен бал ще ви потопи в своята магия и ще
	      ви изненада с неочакваните си събития. Стаята със
	      сигурност ще ви остави дълготрайни емоции и спомени
	      породени от мистиката, тайнствеността и магията
	      заключени зад затварящата се врата зад вас.
	    </p>
	    <p>
	      Трудната версия на играта е насочена към по-опитни
	      играчи, които искат да вложат повече усилие за
	      решаването на загадките – с по-малко подсказки и без много
	      помощ. Отборите избрали да разгадаят трудното ниво на
	      стаята, ще се борят с няколко допълнителни загадки и ще
	      трябва по-усърдно да търсят значимите предмети, които ще
	      ги изведат отвъд прага на изхода.
	    </p>
	    <p>
	      Escape House не е единственото място
	      във <a href="http://vsichkistai.bg/%D0%B5%D1%81%D0%BA%D0%B5%D0%B9%D0%BF-%D1%81%D1%82%D0%B0%D0%B8/%D0%B2%D0%B0%D1%80%D0%BD%D0%B0">Варна</a>
	      за развлечения от
	      типа <a href="http://escapehouse.org/za-staiata/">escape
	      room</a>, но със сигурност е място, което ще ви даде
	      немалка доза забавление – намерете ключа!
	    </p>

	  </div> <!-- p-con -->
	</div> <!-- post -->
      </div> <!-- second -->
    </div> <!-- first -->

    <div class="footer">

      <p><span class="sys">&copy; <strong>Escape House</strong> 2015-2016. <a href="http://creativecommons.org/licenses/by-nc-nd/2.5/bg" title="Copyrights">Some rights reserved</a>.</span></p>

      <p>
	<a href="index.html">English</a>
	<a href="../">Към началото</a>
      </p>
    </div> <!-- footer -->

</body>
</html>


